## mintwifi 1.7

=== debian/changelog ===
mintwifi (1.7) daryna; urgency=low
 
  * Added Atheros AR5007 eg

 -- clem <root@linuxmint.com>  Mon,  12 Nov 2007 22:08:00 +0000

mintwifi (1.6) daryna; urgency=low

  * Added Dell bcmwl5
  * Added Intersil_Corp_ISL_3886_Prsim_Javelin_Prism_Xbow

 -- clem <root@linuxmint.com>  Mon,  29 Oct 2007 20:24:00 +0000

mintwifi (1.5) daryna; urgency=low

  * Added sweex WC031 drivers
  * Added WPC54gV3 drivers

 -- clem <root@linuxmint.com>  Wed,  24 Oct 2007 23:08:00 +0000

mintwifi (1.4) daryna; urgency=low

  * Added broadcom 4318 driver

 -- clem <root@linuxmint.com>  Tue,  23 Oct 2007 23:54:00 +0000

mintwifi (1.3) daryna; urgency=low

  * Added drivers for WUSB54G v1, v2 and v4

 -- clem <root@linuxmint.com>  Thu,  18 Oct 2007 10:24:00 +0000

mintwifi (1.2) celena; urgency=low

  * Removed docs
  * Added a shortcut in /usr/bin

 -- clem <root@linuxmint.com>  Sun,  26 Aug 2007 13:47:00 +0000

mintwifi (1.1) edgy; urgency=low

  * Added mintWifi.py (diagnostic tool)

 -- clem <root@linuxmint.com>  Wed,  14 Feb 2007 00:14:16 +0000

mintwifi (1.0) edgy; urgency=low

  * Initial release

 -- clem <root@linuxmint.com>  Sun,  14 Jan 2007 12:05:00 +0000
