=== debian/control ===
Source: mintwifi
Section: admin
Priority: optional
Maintainer: clem <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mintwifi
Architecture: any
Depends: ndisgtk, ndiswrapper-utils-1.9
Description: Collection of drivers for you to configure your WIFI card through ndiswrapper without connecting to the Internet.
 Provides support for about 40 different wireless cards.
