## mintwifi 1.9

=== debian/changelog ===
mintwifi (1.9) gloria; urgency=low

  * Added /usr/bin/mintwifi

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  22 Apr 2009 18:05:00 +0000

mintwifi (1.8) elyssa; urgency=low

  * Changed architecture to all
  * Added 64bit drivers

 -- clem <root@linuxmint.com>  Sun,  14 Sep 2008 18:51:00 +0000
