=== debian/control ===
Source: mintwifi
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mintwifi
Architecture: all
Depends: ndisgtk, ndiswrapper-utils-1.9
Description: Collection of drivers for you to configure your wireless card through ndiswrapper without connecting to the Internet.
 Provides support for about 40 different wireless cards.
