## mintwifi 2.0

=== debian/changelog ===
mintwifi (2.0) petra; urgency=low

  * Removed dependency on ndisgtk

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Oct 2013 12:49:43 +0100
