=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: mintwifi
 Architecture: all
-Depends: ndisgtk, ndiswrapper-utils-1.9
+Depends: ndiswrapper-utils-1.9
 Description: Collection of drivers for you to configure your wireless card through ndiswrapper without connecting to the Internet.
  Provides support for about 40 different wireless cards.
