=== debian/rules ===
--- 
+++ 
@@ -46,8 +46,8 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/mintdisk.
-	#$(MAKE) install DESTDIR=$(CURDIR)/debian/mintdisk
+	# Add here commands to install the package into debian/mintwifi.
+	#$(MAKE) install DESTDIR=$(CURDIR)/debian/mintwifi
 	mkdir -p $(CURDIR)/debian/mintwifi
 	cp -r $(CURDIR)/usr $(CURDIR)/debian/mintwifi/
